$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2003-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2003-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 900000.0
      - -3300000.0
    - - 800000.0
      - -3300000.0
    - - 800000.0
      - -3400000.0
    - - 900000.0
      - -3400000.0
    - - 900000.0
      - -3300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 800000.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: f9873a65-7ac4-4374-ba32-114b8a65217f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2003-01-01
lineage:
  ls5_fc_albers:
  - d13ada68-35e6-4917-8c96-44f0a8a9b4f9
  - c88aff0a-e604-48ab-b4bb-0067f36a4dde
  - 928e4e13-4cb0-4a8a-818b-df1554dfa35d
  - a665d762-5632-47db-a82b-071d3cd3a4f9
  - c72c71a4-7a10-4dc8-81f4-b54c9d1457b3
  - dc7ac416-9864-485f-b31b-ad0b722f16f4
  - d1d56fb4-388e-4308-95af-7d2fd653b98a
  - a55245d7-7242-4804-9f04-b7a8e4219294
  - 3bd7082c-9ffb-4569-9282-74ae38270ea9
  - 6e075be0-c806-4019-9104-58c51178770d
  - dcc564ac-2aa7-4716-99a6-39f2feaa147e
  - dc6ac5a7-7017-4d3f-87fc-5d193d40bc2b
  - f28865a0-1ff7-480a-8f30-02e2ccc49424
  - 18a8c714-fc01-45ab-a1d4-00511130a450
  - b329b197-c340-4532-9e39-0f7f089118c0
  - a51785b5-e02f-4d4d-8d60-1fec88256016
  - 77582ba2-8975-4333-b9bf-bfdda3c026c7
  - dfd7c70a-6c67-4ddf-b28b-477c0067385a
  - e9a00e21-e897-40d3-a3ed-46bd484fc605
  - 372819ed-9224-49c3-a00d-953f200d3e9c
  - cb186c7e-5bf8-47d3-aec3-39c332a27709
  - 590ec8a7-7797-4bb6-bf7e-6459936f7714
  - 093256e5-cd8b-4b95-8b1a-734b71cb0150
  - 672534fb-d341-441d-ab03-a3f335ab014e
  - 41fa426e-a25e-40ba-aafe-314493bc969e
  ls5_nbart_tmad_annual:
  - 681428bc-4bbb-4418-a271-8f41544ef043
  ls7_fc_albers:
  - f826c705-852c-4621-bfe0-e0456eec5b05
  - 2afcf85c-dac2-41f6-8bec-cc1362c55d16
  - e45e7c46-f53a-44ba-a771-cc6a5afe02b4
  - 19dc7b87-1b61-4511-865a-a6eb97c793e6
  - 120116c4-07ee-42e4-940a-b8d80cbcd3a6
  - 7e04cee3-ac4f-43a9-bcb9-0afef45dd944
  - 0c48ef42-abc9-49e0-a05a-f4e6d4065e97
  - 93790bf6-81b4-42b1-a387-482b2dbdb3bc
  - 7cfb2c7a-2b81-4487-bacd-52a9e24a0bf1
  - 64233bba-25d8-4534-8d32-c14d2961e891
  - 3e786da8-6306-4be9-97e5-501c9b1c5ce1
  - d7c65cb7-eeb4-4ded-845c-190a884e5c2b
  - 85dcad8a-f612-4256-81aa-15bcfc9eba66
  - 792f2901-ce23-4a83-9810-dbee110b09e1
  - f5aed139-3c0a-4607-90e9-280fc86eac8b
  - d000801b-1ae7-4620-8e41-0187dac306b5
  - 7a1d7938-3f14-4eb4-9b94-18f39e7f2ac0
  - f798c56f-fbfc-4f56-b731-911eb9461852
  - e43735e3-71f7-4333-872a-e9ea1bd85adb
  - ca530213-116c-4e25-9b2f-7453c8cb126a
  - db81f03d-7579-4433-b323-c2d7d00592d6
  - ab73ef43-83eb-4ccd-bb07-0416a4e14b7d
  - 374f9107-3bee-489b-b939-11e5f15cf4a0
  - 4f191830-cde6-471f-9eeb-2145ca734c1e
  - 1749346c-55c6-4ac2-b2db-6f7bf2170e7e
  - 8e2097d3-c0f9-4f6c-b85d-4b871b0ae3ec
  - cba23dd1-5b27-49d5-aec5-ad8fb703e376
  - e315724f-b611-4206-a2f5-a9f198023f02
  - bf99ec4b-539e-4a50-8d4d-49eb2f298d78
  - fb67bf1f-3dfb-4859-80b2-115f9dc0be5b
  - 2c6c950b-efc7-486f-b6ca-688fdcf7e317
  - 102b7797-ea13-40fe-879e-2c930ed5a0a7
  - c31897f3-02b2-4907-87cf-0cd4584ce192
  - affdc08d-1902-408e-9aca-4be5d079308a
  - 63237dee-929a-4c70-bd8e-dc1cf3bcc03d
  - 82b69dde-3c77-4fbf-8cc8-bf7b472638e9
  - fff6fa6e-6fa9-433e-92f4-ff8980a6d62b
  - 8a6edcfe-2501-45a9-bd26-cab3f92ab61a
  - d5a46d29-f175-4482-9634-2270cea7ff6d
  - 0c420a26-7b4b-4a5e-8e45-6662d03c3df3
  - a71751ca-e6d4-4c09-8a16-d1d12f833674
  - 7ed3aad2-886b-4b6c-ad4e-9eaff93adfb1
  - 7d33989f-9afe-47ab-8227-c29e68c51e7d
  - f1e471e2-9236-42b9-a1da-ed46a92fe9fe
  - d215f5f5-72b0-4712-9b1c-c8195ff51fb6
  - 442d1d42-46af-423f-af5f-e67f5adc0ba5
  - 6cf7b04d-e651-4a44-b569-168f48259a35
  - d0ae2af8-c790-438c-b3a3-81d8042c21e8
  ls7_nbart_geomedian_annual:
  - c01d65ee-197e-464e-9a29-9fea0bcb95a3
  ls7_nbart_tmad_annual:
  - 9a2e1642-e41c-448a-b117-4262f4aa9318
  wofs_albers:
  - 09197beb-256e-4ee7-a8e8-04696082dcaf
  - dffb92ab-efa4-46a5-affb-acbf90cf455d
  - 369a348e-e751-43d8-a24b-059b2dc40d0f
  - 9c966dcf-1389-4318-94d3-e2b3edf9cd4b
  - fc93578f-2bf8-4ad7-92c6-dea2b4162921
  - 24a481d5-0ef9-4d5e-b82e-99bb88bead2f
  - b62164c2-02e8-4cf0-add3-f4a425d879a4
  - 4aadd5bf-852b-4d64-9bad-257239eb4f3e
  - d70c3030-9edb-4ee1-ba12-2121c7c6dd9c
  - 878c0f58-495e-4410-8086-e24cccefdd59
  - 1be73cdf-96cf-40d0-a2b4-4222655b6a50
  - a07ca881-2966-4ce4-af4a-63d9d394a1c4
  - 45a338ff-c029-41ef-822b-00623a7e702c
  - 3624a72f-48f6-41fc-8510-7a729f35c5dd
  - 7cf2f912-63ab-44a7-aeb5-4f37ce83781b
  - c4a8a9cc-95b9-48f1-abd9-2cb044feffce
  - d9a312ee-e042-4036-ab2f-efbb46a9243c
  - 43b9f18d-6391-472d-8ca6-1e49c2f539f1
  - 2a515a0a-c984-4579-a0fd-9a10ff522c21
  - 718a8ac4-fbb7-4821-a7d6-fcec6e84d838
  - 26d46d7c-de59-4b16-8e9b-a03fae7f9081
  - 00ef699a-6b4b-42e9-baef-0cf7e3f0b426
  - 19efdb62-4a3e-4bfa-bc03-dd4fe917e4cc
  - 6741e544-a9b7-4f65-badd-b7e205a8d48a
  - 5ec3bc2b-faaf-462a-9c7b-2ef0a3f95665
  - f68c4e54-9c04-489c-88f5-10c142d76d2b
  - 799faf1d-abc1-420d-80fb-586fd4e1fd80
  - d2bcbc73-830b-48ef-90f0-53fd1c89f859
  - 02781903-34e8-4dd9-a6ce-2051d2231a5c
  - 3d3ecbe1-1a07-47f9-a631-0171a7599fff
  - 72f39c63-5f46-4f53-ac55-127958f5a448
  - 12511b11-6c3e-4569-b3c2-70c2c53c84f7
  - ca0667b3-ef4f-48c4-8769-d4377ba3bf67
  - c7bd60ca-8655-4e0f-8312-60496fa40449
  - 059d0e59-60ae-4a82-bfe9-fbf24629fe14
  - d03cd7d0-38c4-4d30-b288-f77af7256111
  - 4c96645a-f056-49bf-8b92-1589c80e9d7e
  - ad8de8ab-94d4-4f8f-984a-2865aa3b556f
  - 9bc6ca92-e8b3-48c1-b559-ea661c602c78
  - 4cd57473-6ae4-459a-b740-f5cf30a65ff2
  - 4e9f2177-da68-4f53-bfd5-b0cc43f2b27c
  - f46d3b00-f95f-4886-b458-3afd790c1079
  - f64abd46-0632-46cb-ad6c-d72114856886
  - 3363d25a-de92-44bc-a127-c902f0605d15
  - 4743531b-680f-4da3-9ec8-2f1164e337d8
  - 3473d2b7-e59b-44be-a1b4-19131b6b54c2
  - 2d492526-b1f9-4b0f-a4ff-4d110841c596
  - cf6fa066-e724-42e5-8e99-be2f217e827c
  - 5b61d009-c747-421f-b454-91e0531a64d9
  - 539837d8-8873-4955-8699-c24efeff0455
  - 592d7cb2-0bb3-4ab5-8d4f-641193137673
  - d21dfbb3-8f01-43e1-bd4b-4e6fb9a016b1
  - d17dc387-1737-4194-8804-eba5848b8f78
  - 6ec6ad22-8914-4039-92ba-d469a6e11925
  - 102e579d-fdbe-4028-97c0-3885cddca3fa
  - 17dbcc9c-295f-4ab2-99f5-5ffceb499da8
  - 32f76b2a-78da-446d-a6c7-3db761a2dfc9
  - ace36608-50cb-4ae8-bc2e-d473ef99acce
  - 2189323c-4e15-43a2-8c75-ebe895f3976d
  - fa429b16-824c-4ec7-a712-4cca01ed8c98
  - 281e8918-ee52-4b9e-845e-37996ddfa07b
  - 04001163-7429-4edd-b845-422d308211bf
  - 58eaf8d4-959a-45c3-b0e2-bb9d17d9807a
  - 2172c762-e9e9-4ac1-9b1c-0b70a50e0737
  - 42916fdb-79f1-4b6d-9847-e443074f26ac
  - 8c43ba4a-8a23-4c7d-bc05-a0f8cad1ae19
  - 8f8e40b2-d702-4fa5-883e-184c39e076b2
  - 848353d0-a030-41e3-b276-de95438ada60
  - 4183c610-b90c-4040-a222-557cc52ff17c
  - d2692555-32e9-4cd7-8882-8eff5cf2d7c0
  - 95b95236-bc59-4768-b9b3-cc09cffad0e3
  - b9ec4587-8b76-412b-8888-057e5fcbbba1
  - 3b0a6ade-bb4b-41e4-8a32-2d3b8a109987
  wofs_annual_summary:
  - b844be03-f74f-41b1-aa9e-1d989d9459d8
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2003-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2003-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2003-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2003-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2003-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2003-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2003-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2003-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2003-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2003-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:50:17.853452Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
